---
references:
- id: AgrawalKernel2019
  accessed:
    - year: 2022
      month: 1
      day: 26
  author:
    - family: Agrawal
      given: Raj
    - family: Trippe
      given: Brian
    - family: Huggins
      given: Jonathan
    - family: Broderick
      given: Tamara
  citation-key: AgrawalKernel2019
  container-title: Proceedings of the 36th International Conference on Machine Learning
  event-title: International Conference on Machine Learning
  ISSN: 2640-3498
  issued:
    - year: 2019
      month: 5
      day: 24
  language: en
  page: 141-150
  publisher: PMLR
  title: >-
    The Kernel Interaction Trick: Fast Bayesian Discovery of Pairwise
    Interactions in High Dimensions
  type: paper-conference
  URL: https://proceedings.mlr.press/v97/agrawal19a.html

- id: AgrawalSKIMFA2021
  accessed:
    - year: 2022
      month: 1
      day: 26
  author:
    - family: Agrawal
      given: Raj
    - family: Broderick
      given: Tamara
  citation-key: AgrawalSKIMFA2021
  container-title: arXiv:2106.12408 [stat]
  issued:
    - year: 2021
      month: 10
      day: 25
  title: >-
    The SKIM-FA Kernel: High-Dimensional Variable Selection and Nonlinear
    Interaction Discovery in Linear Time
  type: article-journal
  URL: http://arxiv.org/abs/2106.12408

- id: AtheyGeneralized2019
  accessed:
    - year: 2020
      month: 6
      day: 6
  author:
    - family: Athey
      given: Susan
    - family: Tibshirani
      given: Julie
    - family: Wager
      given: Stefan
  citation-key: AtheyGeneralized2019
  container-title: Annals of Statistics
  container-title-short: Ann. Statist.
  DOI: 10.1214/18-AOS1709
  ISSN: 0090-5364, 2168-8966
  issue: '2'
  issued:
    - year: 2019
      month: 4
  language: EN
  page: 1148-1178
  publisher: Institute of Mathematical Statistics
  title: Generalized random forests
  type: article-journal
  URL: http://arxiv.org/abs/1610.01271
  volume: '47'

- id: BrightCausally2016
  accessed:
    - year: 2022
      month: 9
      day: 2
  author:
    - family: Bright
      given: Liam Kofi
    - family: Malinsky
      given: Daniel
    - family: Thompson
      given: Morgan
  citation-key: BrightCausally2016
  container-title: Philosophy of Science
  DOI: 10.1086/684173
  ISSN: 0031-8248, 1539-767X
  issue: '1'
  issued:
    - year: 2016
      month: 1
  language: en
  page: 60-81
  publisher: Cambridge University Press
  title: Causally Interpreting Intersectionality Theory
  type: article-journal
  URL: http://www.dmalinsky.com/uploads/4/9/9/3/49933045/philsci16_published.pdf
  volume: '83'

- id: DiTragliaIdentifying2020
  accessed:
    - year: 2020
      month: 11
      day: 19
  author:
    - family: DiTraglia
      given: Francis J.
    - family: Garcia-Jimeno
      given: Camilo
    - family: O’Keeffe-O’Donovan
      given: Rossa
    - family: Sanchez-Becerra
      given: Alejandro
  citation-key: DiTragliaIdentifying2020
  container-title: arXiv:2011.07051 [econ, stat]
  issued:
    - year: 2020
      month: 11
      day: 13
  title: >-
    Identifying Causal Effects in Experiments with Social Interactions and
    Non-compliance
  type: article-journal
  URL: http://arxiv.org/abs/2011.07051

- id: FosterSubgroup2011
  accessed:
    - year: 2022
      month: 7
      day: 18
  author:
    - family: Foster
      given: Jared C.
    - family: Taylor
      given: Jeremy M.G.
    - family: Ruberg
      given: Stephen J.
  citation-key: FosterSubgroup2011
  container-title: Statistics in medicine
  container-title-short: Stat Med
  DOI: 10.1002/sim.4322
  ISSN: 0277-6715
  issue: '24'
  issued:
    - year: 2011
      month: 10
      day: 30
  page: 10.1002/sim.4322
  PMCID: PMC3880775
  PMID: '21815180'
  title: Subgroup identification from randomized clinical trial data
  type: article-journal
  URL: https://www.ncbi.nlm.nih.gov/pmc/articles/PMC3880775/
  volume: '30'

- id: GelmanRegression2021
  author:
    - family: Gelman
      given: Andrew
    - family: Hill
      given: Jennifer
    - family: Vehtari
      given: Aki
  citation-key: GelmanRegression2021
  event-place: Cambridge, UK
  ISBN: 978-1-107-67651-0
  issued:
    - year: 2021
  language: English
  publisher: Cambridge University Press
  publisher-place: Cambridge, UK
  title: Regression and other stories
  type: book

- id: GigerenzerWe2022
  accessed:
    - year: 2022
      month: 3
      day: 5
  author:
    - family: Gigerenzer
      given: Gerd
  citation-key: GigerenzerWe2022
  container-title: Behavioral and Brain Sciences
  DOI: 10.1017/S0140525X21000327
  ISSN: 0140-525X, 1469-1825
  issued:
    - literal: 2022/ed
  language: en
  publisher: Cambridge University Press
  title: We need to think more about how we conduct research
  type: article-journal
  volume: '45'

- id: ImaiEstimating2013
  accessed:
    - year: 2022
      month: 7
      day: 18
  author:
    - family: Imai
      given: Kosuke
    - family: Ratkovic
      given: Marc
  citation-key: ImaiEstimating2013
  container-title: The Annals of Applied Statistics
  DOI: 10.1214/12-AOAS593
  ISSN: 1932-6157, 1941-7330
  issue: '1'
  issued:
    - year: 2013
      month: 3
  page: 443-470
  publisher: Institute of Mathematical Statistics
  title: Estimating treatment effect heterogeneity in randomized program evaluation
  type: article-journal
  URL: >-
    https://web.archive.org/web/20170706032149id_/http://imai.princeton.edu/research/files/svm.pdf
  volume: '7'

- id: KempProbabilistic2010
  accessed:
    - year: 2024
      month: 3
      day: 13
  author:
    - family: Kemp
      given: Charles
    - family: Tenenbaum
      given: Joshua B.
    - family: Niyogi
      given: Sourabh
    - family: Griffiths
      given: Thomas L.
  citation-key: KempProbabilistic2010
  container-title: Cognition
  container-title-short: Cognition
  DOI: 10.1016/j.cognition.2009.09.003
  ISSN: 0010-0277
  issue: '2'
  issued:
    - year: 2010
      month: 2
      day: 1
  page: 165-196
  title: A probabilistic model of theory formation
  type: article-journal
  volume: '114'

- id: KnausMachine2021
  accessed:
    - year: 2022
      month: 3
      day: 3
  author:
    - family: Knaus
      given: Michael C.
    - family: Lechner
      given: Michael
    - family: Strittmatter
      given: Anthony
  citation-key: KnausMachine2021
  container-title: The Econometrics Journal
  DOI: 10.1093/ectj/utaa014
  ISSN: 1368-4221, 1368-423X
  issue: '1'
  issued:
    - year: 2021
      month: 3
      day: 8
  page: 134-161
  title: >-
    Machine Learning Estimation of Heterogeneous Causal Effects: Empirical Monte
    Carlo Evidence
  type: article-journal
  URL: http://arxiv.org/abs/1810.13237
  volume: '24'

- id: LipkovichTutorial2017
  author:
    - family: Lipkovich
      given: Ilya
    - family: Dmitrienko
      given: Alex
    - family: B
      given: Ralph
  citation-key: LipkovichTutorial2017
  container-title: Statistics in Medicine
  container-title-short: Stat Med
  DOI: 10.1002/sim.7064
  ISSN: 1097-0258
  issue: '1'
  issued:
    - year: 2017
      month: 1
      day: 15
  language: eng
  page: 136-196
  PMID: '27488683'
  title: >-
    Tutorial in biostatistics: data-driven subgroup identification and analysis
    in clinical trials
  type: article-journal
  URL: https://pubmed.ncbi.nlm.nih.gov/27488683/
  volume: '36'

- id: McElreathMathematical2007
  author:
    - family: McElreath
      given: Richard
    - family: Boyd
      given: Robert
  citation-key: McElreathMathematical2007
  ISBN: 0-226-55827-4
  issued:
    - year: 2007
  publisher: University Of Chicago Press
  title: 'Mathematical Models of Social Evolution: A Guide for the Perplexed'
  type: book

- id: MillerChicago2013
  author:
    - family: Miller
      given: Jane E.
  call-number: T11 .M484 2013
  citation-key: MillerChicago2013
  collection-title: Chicago guides to writing, editing, and publishing
  edition: Second edition
  event-place: Chicago
  ISBN: 978-0-226-52786-4 978-0-226-52787-1
  issued:
    - year: 2013
  number-of-pages: '553'
  publisher: University of Chicago Press
  publisher-place: Chicago
  title: The Chicago guide to writing about multivariate analysis
  type: book
  URL: https://www.press.uchicago.edu/ucp/books/book/chicago/C/bo15506942.html

- id: MsaouelBig2022
  accessed:
    - year: 2022
      month: 6
      day: 22
  author:
    - family: Msaouel
      given: Pavlos
  citation-key: MsaouelBig2022
  container-title: Cancer Investigation
  DOI: 10.1080/07357907.2022.2084621
  ISSN: 0735-7907
  issue: '7'
  issued:
    - year: 2022
      month: 6
      day: 7
  page: 1-10
  PMID: '35671042'
  publisher: Taylor & Francis
  title: The Big Data Paradox in Clinical Practice
  type: article-journal
  volume: '40'

- id: OConnorEmergence2019
  accessed:
    - year: 2022
      month: 9
      day: 17
  author:
    - family: O’Connor
      given: Cailin
    - family: Bright
      given: Liam Kofi
    - family: Bruner
      given: Justin P.
  citation-key: OConnorEmergence2019
  container-title: Social Epistemology
  container-title-short: Social Epistemology
  DOI: 10.1080/02691728.2018.1555870
  ISSN: 0269-1728, 1464-5297
  issue: '1'
  issued:
    - year: 2019
      month: 1
      day: 2
  language: en
  page: 23-41
  title: The Emergence of Intersectional Disadvantage
  type: article-journal
  URL: >-
    https://www.liamkofibright.com/uploads/4/8/9/8/48985425/emergence-intersectional-disadvantage_for_lsero.pdf
  volume: '33'

- id: SuSubgroup2009
  accessed:
    - year: 2022
      month: 7
      day: 18
  author:
    - family: Su
      given: Xiaogang
    - family: Tsai
      given: Chih-Ling
    - family: Wang
      given: Hansheng
    - family: Nickerson
      given: David M.
    - family: Li
      given: Bogong
  citation-key: SuSubgroup2009
  container-title: Journal of Machine Learning Research
  DOI: 10.2139/ssrn.1341380
  event-place: Rochester, NY
  issued:
    - year: 2009
      month: 2
      day: 11
  language: en
  publisher-place: Rochester, NY
  title: Subgroup Analysis via Recursive Partitioning
  type: paper-conference
  URL: https://papers.ssrn.com/abstract=1341380
  volume: '10'
...
